| Home | Libraries | People | FAQ | More

###### test::handler::operator() (1 of 3 overloads)

###### Synopsis

    template<
        class... Args>
    void
    operator()(
        error_code ec,
        Args&& ...);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)